/*--
	Theme Name: theme53934
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1.2
--*/

/* jjwalker: VHIL style */

/* darker body text */
body {
    color: #525151;
}

.post_wrapper {
    margin-bottom: 20px !important;
}

.title-section {
    padding-bottom: 30px !important;
    padding-top: 30px !important;
    text-align: center;
    background-image: none;
    left: auto !important;
    margin-left: 0px !important;
    width: 100% !important;
}


.header {
    background-color: #000 !important;
}

input[type="submit"] {
    color: #750902 !important;
    font-size: 16px !important;
}

input[type="submit"]:hover {
    color: #e41a0d !important;
/*
    opacity: .6;
    filter: alpha(opacity=60);
*/
}


h5 {
    font-size: 18px !important;
}
/* remove giant 404 on page */
.error404-holder_num {
    display:none;
}
/* remove wierd Internet text in 404 page */
.error404-holder p {
    display:none;
}

.content_box {
    padding-top: 10px;
    padding-bottom: 8px;
}

.main-holder {
    padding-bottom:20px;
}

.footer-text {
    display:none;
}

/* main menu */

.nav-wrapper {
    padding-top: 38px;
}

.sf-menu li a {
    text-transform: none !important;
    font: bold Mako !important;
    text-transform: uppercase !important;
    color: #fff !important;
    font-size: 22px !important;
    margin-right: 4px;
}
.sf-menu li a:hover {
    color: #ccc !important;
    font: bold Mako !important;
}

/* sub menu */
.sf-menu li li a {
    font: bold Mako !important;
    text-transform: uppercase !important;
    font-size: 20px !important;
    line-height: 150% !important;
}
/*
.sf-with-ul, .menu-item-type-taxonomy {
    color: #fff !important;
    font-size: 22px !important;
}
.submenu li a {
    font-size: 17px !important;
}
*/
.sf-menu li ul {
	width:288px !important;
        text-transform: uppercase !important;
        font: bold Mako !important;
	padding:24px 0 17px 0 !important;
	background-color:#000 !important;
}

.sf-menu .sub-menu {
    margin-top: 10px !important;
    padding-top: 10px !important;
}

/* larger social icons */
.social-nets-wrapper .social li {
    color: #fff !important;
    font-size: 20px !important;
}

.social-nets-wrapper .social li a {
     color: #fff !important;
}

.social-nets-wrapper {
    height: 50px !important;
}

.logo-wrapper {
    float: left;
    margin: 0 28px 0 0;
}

/* white down arrow by menu choice */
a > .sf-sub-indicator::after {
    color: #fff !important;
}


/* wide blog post 
.span8 {
    width: 1170px;
}
*/
.footer {
    font: bold 18px Mako !important;
}

.post-title {
    hyphens: manual !important;
}

.post__holder .post-header .post-title {
    margin-bottom: 5px !important;
}

.post_content {
    hyphens: manual !important;
}

.post-meta {
    padding-bottom: 4px;
}

.post_meta {
    padding-bottom: 4px;
    border-bottom: none !important;
}

.post-author, .nocomments, #respond {
    display: none;
}

.content-holder {
    padding-bottom: 20px !important;
}

/* increase size of search box on search page */
#searchpage .search-form form {
    margin-bottom: 100px;
    text-align: center;
}
#searchpage input[type="submit"], input[type="reset"] {
    font-size: 20px;
}

#filterrow {
    margin-top: -20px;
    padding-bottom: 10px;
}
#yearsf {
    text-align: right;
}
#topicsf {
    text-align: left;
}

/* remove gap after page header */
#content {
    padding-top: 6px !important;
}
#content a {
    color: #750902 !important;
}
#content a:hover {
    color: #e41a0d !important;
}

/* remove right sidebar */
#sidebar {
    display:none;
}

/* hide full name in header */
p.logo_tagline {
    display:none !important;
}

.logo img {
    width:300px;
    height:142px;
}

.btn {
    margin-bottom: 1em;
}

label {
    text-align: left;
}

/* remove more tag for pubs */
.category-pubs a.btn-primary {
    display:none !important;
}
.category-pubs .featured-thumbnail {
    display:none !important;
}
/* remove auto featured image in post */
.post_holder > figure {
    display:none !important;
}

.flexslider.extendBgSlider .excerpt {
    font-size: 16px !important;
    text-align: left !important;
    text-transform: none  !important;
    background-color: rgba(0, 0, 0, 0.7) !important;
    padding: 20px !important;
  /* Safari 3-4, iOS 1-3.2, Android 1.6- */
  -webkit-border-radius: 12px; 

  /* Firefox 1-3.6 */
  -moz-border-radius: 12px; 
  
  /* Opera 10.5, IE 9, Safari 5, Chrome, Firefox 4, iOS 4, Android 2.1+ */
  border-radius: 12px; 
  color:#000 !important;
}

.flexslider.extendBgSlider h2, .flexslider.extendBgSlider h3 {
    text-align:center;
    color: #fff !important;
    font-size: 18px;

}

.flexslider.extendBgSlider a {
    color: #fff !important;
}

.camera_wrap {
    max-height: 500px !important;
}

.camera_caption {
    margin-bottom: 2em;
}

.camera_caption a {
      color:#fff !important;
}

.camera_caption h2, .camera_caption h3 {
    text-align:center !important;
    color: #fff !important;
}

.camera_caption h2 {
    font-size: 18px  !important;
}

.camera_caption h3 {
    font-size: 16px  !important;
}

.cameraSlide img {
    width: 100% !important;
    height: auto !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
}


.pagination__posts::before {
  margin: 21px auto 27px !important;  
}

.pagination__posts li, .pagination__posts li a {
  font-weight: bold !important;
  font-size: 24px !important;
}


.title-header {
    color: #000 !important;
    text-transform: uppercase !important;
    font-size: 24px !important;
    hyphens: manual !important;
}
.title-header p {
    font-size: 18px !important;
    text-transform: none !important;
}

.post__holder .post-header .post-title {  }

.bigcap {
    padding-left: 20px;
    padding-right: 20px;
    margin-bottom:.5em;   
    margin-top:.4em;   
    text-align: center;
}

.flex-direction-nav, a.flex-next::before {
    content: none !important;
}
.flex-direction-nav a::before {
    content: none !important;
}

.wp-caption p.wp-caption-text {
    font-size: 15px !important;
    padding: 5px 4px 5px !important;
}


@media (max-width: 979px) {
.stan-wrapper {
    display:none;
}
}

@media (max-width: 767px) {

.footer {
    display:none;
}
.spacer {
    display:none;
}
.social-nets-wrapper {
    height: auto !important;
}
.camera_wrap {
    max-height: 9999px;
}

.cameraSlide img {
    min-width: 80% !important;
}

.camera_caption {
    margin-bottom: 0;
    font-size: 10px !important;
}

.camera_caption h2 {
    font-size: 12px !important;
    margin-bottom: .5em !important;
}
.camera_caption h3 {
    display:none;
}

#topicsf {
    display:none;    
}
#yearsf {
    text-align: center;
}
.dropdown-menu.pull-right, .dropdown-menu.pull-left {
    position: relative;
    left: 40%;
}
.dropdown a {
    text-align: center;
}
#topsearch {
    text-align: center !important;
}
.stan-nets-wrapper {
    display:none;
}
.post__holder .btn-primary {
    font-size: 18px !important;
}

}
